<center>
    <table width="50%">
        <tr>
            <td align="center">
                <h1>
    <%= "#{@cashier.id} #{@cashier.name}" %> 
</h1>
<div>
    <%= @cashier.status %>
</div>
            </td>
        </tr>
    </table>
<br>
<hr>
<button class="button5 button7"><%= link_to "Back to menu", cashiers_path %></button>
<button class="button5"><%= link_to "Edit Content", edit_cashier_path(@cashier) %></button>
<button class="button5 button6"><%= link_to "Delete", cashier_path, method: :delete, data: {confirm: "Are you sure?"} %></button>
</center>